#loader {
    position: fixed;
    width:100%;
    height:100%;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background-color: #222222;
    z-index: 999;
    text-align: center;
    margin:0 auto;
}
.load-animation {
    position: absolute;
    top:50%;
    left:50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width:200px;
    height:100px;
    text-align: center;
    margin:0 auto;
}
.bar1 {
    position: relative;
    text-align: center;
    margin:0 auto;
    width:6px;
    height:6px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    background-color: #0a4199;
    -webkit-animation:load;
    -o-animation:load;
    animation:load;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}
.bar2 {
    position: relative;
    margin:0 auto;
    top:6px;
    width:6px;
    height:6px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    background-color: #0a55ff;
    -webkit-animation:load;
    -o-animation:load;
    animation:load;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    -webkit-animation-delay: 0.3s;
    -moz-animation-delay: 0.3s;
    -o-animation-delay: 0.3s;
    animation-delay: 0.3s;
}
.bar3 {
    position: relative;
    margin:0 auto;
    top:12px;
    width:6px;
    height:6px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    background-color: #0a4199;
    -webkit-animation:load;
    -o-animation:load;
    animation:load;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    -webkit-animation-delay: 0.6s;
    -moz-animation-delay: 0.6s;
    -o-animation-delay: 0.6s;
    animation-delay: 0.6s;
}
@keyframes load {
    0% {width:6px}
    50% {width:30px;}
    100% {width:6px;}
}
.loading-text {
    font-family:Arial, sans-serif;
    color: #ffffff;
    font-size:14px;
    font-weight:normal;
    line-height: 48px;
    opacity:0.3;
}